githubEdit

Balance

get

Retrieves the balance of a specified account.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The name of the account to retrieve the balance for.
Query parameters
chainIdstringRequired
  • The ID of the blockchain network.
Header parameters
AuthorizationstringRequired
  • The authorization token for the request.
Responses
chevron-right
200

A promise that resolves to a BalanceAPIResponse object containing the balance information.

application/json

Represents the response from the Balance API. Extends the BaseAPIResponse to include additional data specific to balance information.

successbooleanRequired

The success status of the operation.

messagestringRequired

The message associated with the operation.

addressstringOptional

The address associated with the operation.

get
/accounts/{accountName}/balance
200

A promise that resolves to a BalanceAPIResponse object containing the balance information.